.services-with-menu-language li select{
	background-color:#0f508f;
	color:#FFF;
	font-size:0.9em;
}

h2{
	border-bottom: 1px dotted #369;
	font: normal normal bold 1.4em/normal 'Trebuchet MS', Arial, Helvetica, sans-serif;
	margin-bottom: 15px;
}

fieldset p{
	margin-bottom:4px;
}

.validStyle{
	color: green;
}

.invalidStyle{
	color: red;
}

.noBorder{
	border: 0;
}

#vatResponseFormTable{
	border: 0;
}

.labelStyle{
	text-align: left;
	font-weight: bold;
}

.formStyle{
	
}

.errorFormStyle{
	width: 40%;
}

.labelRigth{
	text-align: right;
}

.labelLeft{
	text-align: left;
}

.labelCenter{
	text-align: center;
	font-weight: bold;
}

.faqQuestion{
	color: #003366;
	font-weight: bold;
}

.viesApproximate_1{
	color: green;
}

.viesApproximate_2{
	color: red;
}

#footer{
	padding:0px 0;
	text-align:center;
	color:#FFF;
	background:#000 url(../images/footer-bg.png) left top repeat-x;
	position:relative;
	display:block;
	clear:both;
	margin-top:10px;
	width: 100%;
}
#footer a{
	color:#d2e9ff;
}
#footer a:hover{
	color:#FFF;
}

.viesApproximate_3{
	color: black;
}

body a, a{
	color: #009;
	text-decoration: none;
}

h3 {
	display: block;
	font-size: 1.11em;
	font-weight: bold;
	margin: 1em 0px;
	margin-top: 1em;
	margin-right: 0px;
	margin-bottom: 1em;
	margin-left: 0px;
}

table td {
	padding: 3px 5px;
	padding-top: 3px;
	padding-right: 5px;
	padding-bottom: 3px;
	padding-left: 5px;
	
	text-align: left;
}

.form_text {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: .75em;
}


.layout-left .menu{
	margin-left:10px;
	border-right: 1px solid #898686;
	margin-top: 0;
	padding-bottom: 3em;
}
.layout-left .menu li{
	list-style-image:url(../images/menu-bullet.png);	
}
.layout-left .menu li ul{
	margin-top:0;
}
.layout-left .menu li ul li{
	list-style-image:url(../images/menu-lv2-bullet.png);	
}
.layout-left .menu li a{
	font-size:110%;
	color:#1c3f95;
	text-decoration:none;   
	font-family:Verdana, Geneva, sans-serif;
	letter-spacing:0px;
	word-wrap: break-word;
	
}
.layout-left .menu li a:hover, .layout-left .menu li a:focus{
	text-decoration:underline;  
}
.layout-left .menu li ul li a{
	font-size:90%;
	color:#888686;
	text-transform:uppercase;
	text-decoration:none;   
	word-wrap: break-word;
}


.trafficUsage span {
	display:none;
}

    table.data-table{
        border-collapse:collapse;
        line-height:1;
        font-size:90%;
    }
    table.data-table thead th, table.data-table tbody th, table.data-table tfoot th{
        background-color:#F2F2F2;
        padding:8px 6px;
        font-weight:bold;
        text-align:center;
        border:1px solid #CCC;  
    }
    table.data-table tbody td, table.data-table tfoot td{
        padding:7px 5px;
        border:1px solid #CCC;  
        word-wrap: break-word;
    }
    table.data-table tbody td p, table.data-table tfoot td p{
        word-wrap: break-word;
    }
	table.data-table tbody td{
        text-align:center;
    }
    
	
.chartLegend  {
  text-align: left;
  float: right;
  margin-top: 5em;
  margin-right: 10em;  
}
.chartLegend .color  {
  display: inline-block;
  line-height: 3em;
  margin: 2px;
  width: 3em;
  position: relative;
  border-radius: 1px;
}
.chartLegend .text  {
  display: inline-block;
  line-height: 3em;
  margin: 2px;
  text-align: center;
  font-weight: bold;
  position: relative;
  border-radius: 1px;
}
    
/* Self-Monitoring Availability */

.availability .legend {
  text-align: left;
  float: right;
  margin-top: 1em;
  margin-right: 11em;
}

.availability .chart {
  max-width: 25em;
  text-align: center;
}

.availability span {
  display: inline-block;
  line-height: 3em;
  margin: 2px;
  width: 3em;
  text-align: center;
  font-weight: bold;
  color: rgba(0,0,0,0.85);
  position: relative;
  border-radius: 1px;
}

.availability span::after {
  box-shadow: 2px 2px 4px rgba(0,0,0,0.5), 0px 0px 8px rgba(0,0,0,0.2) ;
  content: '';
  display:block;
  position: absolute;
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
  opacity: 0;
  z-index: 10;
  transition: opacity 0.25s;
  border-radius: 1px;
}

.availability span:hover::after {
  opacity: 1;
}

.availability span.ok {
  background: #4caf50;
}

.availability span.warn {
  background: #F44336;
  animation-name: pulsate;
  animation-duration: 2s;
  animation-iteration-count: infinite;
}

.availability span.disabled {
  background: #BDBDBD;
}

@keyframes pulsate {
  0% {
    background: #ff5722;
  }
  
  50% {
    background: #F44336;
  }
  
  100% {
    background: #ff5722;
  }
} 

.contact-information{
	border-left:3px solid #ccc; 
	padding-left: 0.5em;
}